How to install nbdkit-plugin-libvirt on Debian 9 (Stretch)